<DialogueContext.PU_SPECTATOR6_CV_Disbelief_IG_002_What __id="24dea3cc-b50d-499d-9164-5092c2bd4e26" __path="libs/foundry/records/dialoguecontextbank/pu/pu_spectator6.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SPECTATOR6_CV_Disbelief_IG_002_What" speaker="533d4b12-3989-4655-9f36-bf64f2873169" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SPECTATOR6_CV_Disbelief_IG_002_What" />
  <contents />
  <tags />
</DialogueContext.PU_SPECTATOR6_CV_Disbelief_IG_002_What>